RubyGems mirror update

My RubyGems mirror just got an update :

  • switch to rubygems 1.9.5 0.9.5
  • index generation

If all goes well, it should be compatible with older rubygems versions and give a significantly boost to those using rubygems >= 1.9.5. 0.9.5

Sun, 02 Dec 2007 11:28 Posted in ,

  1. By Shalev 02/12/2007 at 18h07


    That’s 0.9.5, not 1.9.5 :)

  2. By Jonathan Tron 02/12/2007 at 22h24


    Shalev : Thanks !! Correction done.

Comment RubyGems mirror update


RSS